Bug 571 - меню: некорректный перевод
: меню: некорректный перевод
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/menu)
: unstable
: all Linux
: P4 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-02-06 23:53 by
Modified: 2003-09-24 12:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-02-06 23:53:59
Multimedia->Audio переведено на украинский как Мультимедiа->Звукова
карта.  Правильнее \"->Звук\".
---

---
------- Comment #1 From 2002-02-11 19:11:54 -------
fixed in menu-2.1.5-ipl65mdk
------- Comment #2 From 2002-02-11 19:11:54 -------
fixed in menu-2.1.5-ipl65mdk
------- Comment #3 From 2003-09-24 12:31:07 -------
reassign 2 zerg@altlinux.org